/*-- FONT STYLES --*/

@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');

/*-- HEADER -- */
.navbar-brand, .navbar-brand a, .navbar-brand a:link, .navbar-brand a:hover {
    color: #FFFFFF !important;
    text-transform: uppercase !important;
}
.navbar-brand {
    font-weight: bold;
    font-family: 'Arvo', serif;
}
.navbar-font {
    text-transform: uppercase !important;
    font-size: 12px !important;
    /* font-weight: bold !important; */
    text-shadow: 0px 0px 0px #62A8E5 !important;
}

/*-- SAME HEIGHT --*/
.aligned-row {
  display: flex;
  flex-flow: row wrap;

  &::before {
    display: block;
  }
}

.subscribe, .subscribe .row {
    background-color: #FF9955;
    margin: 0px 0px;
    padding: 10px;
}
.subscribe a, .subscribe a:link, .subscribe a:hover {
    color: #FFFFFF !important;
}

/*-- HOME --*/
.home .row {
    margin-left: 0px;
    margin-right: 0px;
}

.home .description-row {
    padding: 30px;
    background-color: #FFFFFF;
}

.home .box-row {
    margin: 0px;
    padding: 0px;
}
.home .box-padding {
    padding: 30px;
    background-color: #FFFFFF;
}

.home .quicklinks-row {
    padding: 30px 0px 30px 0px;
}

.home .quicklinks-col {
    text-align: center;
    color: #FFFFFF;
}

.home .quicklinks-row .quicklinks-col h3 {
    color: #FFFFFF;
}

.home .jumbotron {
    padding: 15px 15px 15px 15px;
    border-radius: 10px;
    background-color: rgba(255,255,255,0.9);
    border: solid #FFFFFF 5px;
}
.home .jumbotron hr {
    padding: 10px 0px 0px 0px;
    margin: 0px;
    border-top: dotted rgba(72,72,72,0.5) 1px;
}
.home .jumbotron p {
    font-size: 36px;
}
@media (min-width: 1200px) {
    .home .jumbotron p {
        font-size: 18px;
    }
}

.home .natprog-header {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.home .natprog-header p {
    color: #FFFFFF;
    font-size: 30px;
}
.home .natprog-header p.title {
    color: #FFFFFF;
    font-size: 30px;
    font-family: 'Arvo', serif;
}
.h3-pgsa-large {
    font-size: 30px;
    line-height: 30px;
}
.home .natprog-header hr {
    padding: 0px;
    margin: 0px;
    padding-top: 15px;
    border-top: dotted #FFFFFF 1px;
}
.home .natprog-footer {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.btn-pgsa-white {
    border-color: #FFFFFF;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-white:hover, .btn-pgsa-white:focus {
    border-color: #FFFFFF;
    color: white;
}


.btn-pgsa-green {
    background-color: #97ca3d;
    border-color: #97ca3d;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-green:hover, .btn-pgsa-green:focus {
    background-color: #bbdc81;
    border-color: #bbdc81;
    color: white;
}
.h3-pgsa-green {
    color: #97ca3d;
}

.btn-pgsa-orange {
    background-color: #f58229;
    border-color: #f58229;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-orange:hover, .btn-pgsa-orange:focus {
    background-color: #f8ae74;
    border-color: #f8ae74;
    color: white;
}
.h3-pgsa-orange {
    color: #f58229;
}

.btn-pgsa-blue {
    background-color: #37afcf;
    border-color: #37afcf;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-blue:hover, .btn-pgsa-blue:focus {
    background-color: #7dcbe0;
    border-color: #7dcbe0;
    color: white;
}
.h3-pgsa-blue {
    color: #37afcf;
}


.btn-pgsa-red {
    background-color: #e56a54;
    border-color: #e56a54;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-red:hover, .btn-pgsa-red:focus {
    background-color: #ee9e90;
    border-color: #ee9e90;
    color: white;
}
.h3-pgsa-red {
    color: #e56a54;
}


.btn-pgsa-pink {
    background-color: #f67599;
    border-color: #f67599;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-pink:hover, .btn-pgsa-pink:focus {
    background-color: #f9a5bd;
    border-color: #f9a5bd;
    color: white;
}
.h3-pgsa-pink {
    color: #f67599;
}


.btn-pgsa-yellow {
    background-color: #f6be00;
    border-color: #f6be00;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-yellow:hover, .btn-pgsa-yellow:focus {
    background-color: #f9d559;
    border-color: #f9d559;
    color: white;
}.h3-pgsa-yellow {
    color: #f6be00;
}


.btn-pgsa-purple {
    background-color: #b884cb;
    border-color: #b884cb;
    background-image: none;
    color: white;
    font-family: 'Caveat', cursive;
    font-size: 22px;
}
.btn-pgsa-purple:hover, .btn-pgsa-purple:focus {
    background-color: #d1afdd;
    border-color: #d1afdd;
    color: white;
}.h3-pgsa-purple {
    color: #b884cb;
}


.home .quotes-row-1 {
    background-color: #62A8E5;
}
.home .quotes-row-2 {
    background-color: #CD90DE;
}
.home .quotes-row-3 {
    background-color: #FF9955;
}
.home .quotes-row-4 {
    background-color: #8FD16A;
}
.home .quotes-row-5 {
    background-color: #FC6E83;
}
.home .quotes-quote {
    text-align: center;
    color: #FFFFFF;
    padding: 50px 0px 15px 0px;
    font-size: 30px;
}
.home .quotes-author {
    text-align: center;
    color: #FFFFFF;
    padding: 15px 0px 50px 0px;
    font-size: 25px;
    font-family: 'Caveat', cursive;
}

/*-- TEXT --*/
.container .textWhite, .textWhite p {
	color: #FFF;
}
.container .textBlack, .textBlack p {
	color: #000;
}
.main-content h1, 
.main-content h2, 
.main-content h3, 
.main-content h4, 
.main-content h5, 
.main-content h6, 
.main-content p, 
.main-content p .lead,
.main-content .page-header h1,
.main-content .row h1, 
.main-content .row h2, 
.main-content .row h3, 
.main-content .row h4, 
.main-content .row h5, 
.main-content .row h6, 
.main-content .row p, 
.main-content .container p,
.main-content .container p.lead,
.main-content .row .page-header h1,
.row .page-header h1 {
    color: #77726D !important;
}
.text-grey {
    color: #77726D !important;
}

.row h2 {
    color: #77726D !important;
}

/*-- WELLS --*/
.container .well {
	border: none;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.table-links a, .table-links a:link {
	color: rgba(0,0,0,0.5);
}

/*-- FOOTER --*/
.footer .footer-main .container {
    background-color: #77726D !important;
}
#footer #footer-main .container .row .info-box .no-mg-b, #footer #footer-main .container .row .info-box .title, #footer #footer-main .container .row .info-box .content {
    color: #FFFFFF !important;
}